 .cookies_m{
    width: 100%;
    height: auto;
    background: #000;
    margin: 0 auto;
    position: fixed;
    bottom: 0rem;
    color: #ffffff;
    font-size: 12px;
    height: 1.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    line-height: 20px;
    /*box-shadow: 0px 0px 6px #ddd;*/
    z-index: 99999999999;
    }
        .cjs{
    display: none !important;
}
.cookiestitle{
        width: auto;
        height: auto;
        font-size: 12px;
        color: #ffffff;
        border: 0.01rem solid #7d7b7b;
        display: inline-block;
        margin-top: 0.2rem;
        background: #7d7b7b;
        padding: 5px 10px;
        border-radius: 20px;
        margin-left: 10px;
        float: right;
        margin-right: 0.5rem;
        position: relative;
        top: -20px;
}
 @media screen and (max-width:750px) {
    .bottom_bak2{
        display: none;
    }
}
 .ddmp_bottom{
    width: 100%;
    height: 96% !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: #000;
    position: relative;
  }
  .bak_top{
    width: 100%;
    height: 2rem;
    margin: 0 auto;
  }
  .bottom_bakul{
    width:7.1rem;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  
  .bottom_bak1{
    width: 3.2rem;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }
  .bottom_bak1titles{
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
  }
  .bottom_bak1 ul{
    width: auto;
    /* display: flex; */
    /* flex-wrap: wrap; */
    align-content: space-between;
  }
  .bottom_bak1 ul li{
    color: #fff !important;
    font-family: p;
    text-align: left;
    line-height: 0.36rem;
    font-size: 0.18rem;
    opacity: 0.8;
  }
  .bak_bottom_ai{
    width: 100%;
    height: 2.77rem;
    /* position: absolute; */
    bottom: 0rem;
    left: 0rem;
  }
  .bak_bottom_aicenter{
    width:7.1rem;
    height: 2.77rem;
    margin:0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
  }
  .bak_bottom_logo{
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.7rem;
  }
  .bottom_titls{
    width:7.1rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: center;
    color: rgba(255,255,255,0.6);
  }
  @font-face{
  font-family: 'p';
  src : url('../font/Poppins-Regular.ttf');
}
@font-face{
  font-family: 'pb';
  src : url('../font/Poppins-Bold.ttf');
}
h1 h2 h3 h4 h5 h6{
  font-family: pb;
  font-weight: 600;
}
@media only screen and (max-width: 768px) {
  .pc{
      display: none;
  }
}
@media only screen and (min-width: 769px) {
  .yd{
      display: none;
  }
}
*{
  margin: 0;
  padding: 0;
}
body{
  background: #f3f3f3;
}
a{
  text-decoration: none;
}
li{
  list-style: none;
}
.pc_header{
  width: 100%;
  height: 0.72rem;
  background: #fff;
  margin: 0 auto;
  position: fixed;
  top: 0rem;
  left: 0rem;
  z-index: 99999;
}
.pc_headercenter{
  width:7.1rem;
  height: 0.72rem;
  margin: 0 auto;
}
.pc_headercenter_logo{
  width: 1.74rem;
  height: 0.45rem;
  background: url(../img/pclogo.png) no-repeat;
  background-size: 100% 100%;
  float: left;
  margin-top: 0.135rem;
}
.pc_header_list{
  width: 9.1rem;
  height: 0.72rem;
  float: left;
  margin-left: 1.8rem;
}
.pc_header_list ul{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content:space-around;
}
.pc_header_list li{
  width: 1.8rem;
  font-size: 0.18rem;
  color: #000;
  font-family: p;
  text-align: center;
  font-weight: 400;
  line-height: 0.72rem;
  color: #000;
}
.pc_header_list li a{
  width: 1.8rem;
  font-size: 0.18rem;
  color: #000;
  font-family: p;
  font-weight: 400;
  line-height: 0.72rem;
  color: #000;
}
.pc_headercenter_button{
  width: 1.74rem;
  height: 0.4rem;
  background: #cb0816;
  border-radius: 0.4rem;
  float: right;
  font-size: 0.18rem;
  color: #fff;
  font-weight: 600;
  border: none;
  font-family: pb;
  line-height: 0.4rem;
  margin-top: 0.15rem;
}
.pc_headercenter_button img{
  width: 0.24rem;
  height: 0.24rem;
  float: right;
  margin-top: 0.068rem;
  margin-right: 0.1rem;
}
.pc_header_list ul li a:hover{
  font-family: pb;
  color: #cb0816;
  font-weight: 600;
}
html,
body {
position: relative;
height: 100%;
}

body {background: #fff;font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 14px;color: #000;margin: 0;padding: 0;}
.pc_news{
  width: 100%;
  height: 4.52rem;
  margin: 0 auto;
  background: url(../img/pccasesimg.jpg) no-repeat;
  background-size: 100% 100%;
  margin-top: 0.72rem;
}
.pc_newscenter_img{
  width:7.1rem;
  height: 3.52rem;
  margin: 0 auto;
}
.pc_newscenter_img_h2{
  width:7.1rem;
  height: auto;
  font-size: 0.48rem;
  line-height: 0.48rem;
  text-align: center;
  color: #fff;
  font-family: pb;
  margin: 0 auto;
  font-weight: 600;
  padding-top: 2.04rem;
}
.pc_newscenter_img_tits{
  width:7.1rem;
  height: auto;
  font-size: 0.24rem;
  line-height: 0.36rem;
  text-align: center;
  color: #fff;
  padding-top: 0.2rem;
}
.pc_news_list{
  width: 100%;
  height: 29.27rem;
  margin: 0 auto;
  background: #f3f3f3 !important;
  position: relative;
}
.pc_news_list_center{
  width:7.1rem;
  height: 28.77rem;
  background: #fff;
  margin: 0 auto;
  border-radius: 0.3rem;
  position: absolute;
  left: 1.6rem;
  top: -0.5rem;
}
.pc_news_list_center ul{
  width: 14.4rem;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  align-content: start;
  margin: 0 auto;
}
.pc_news_list_center ul li{
  width: 14.4rem;
  height: 5.26rem;
  border-bottom: 0.01rem dashed #cacaca;
}
.new_leftimg{
  width: 6.43rem;
  height: 3.63rem;
  float: left;
  overflow: hidden;
  margin-top: 0.81rem;
  border-radius: 0.2rem;
}
.new_leftimg img{
  width: 6.43rem;
  height: 3.63rem;
  transition: 0.4s;
}
.new_leftimg img:hover{
  cursor: pointer;
  transform: scale(1.05);
  transition: 0.4s;
}
.new_rightbox{
  width: 7.5rem;
  height: auto;
  float: right;
}
.new_rightbox h2{
  width: 100%;
  height: auto;
  text-align: left;
  font-size: 0.26rem;
  line-height: 0.36rem;
  font-family: pb;
  font-weight: 600;
  padding-top: 1.18rem;
  color: #000;
}
.new_right_titles{
  width: 100%;
  height: auto;
  font-size: 0.18rem;
  line-height: 0.3rem;
  text-align: left;
  color: #666;
  font-family: p;
  padding-bottom: 0.56rem;
  padding-top: 0.27rem;
}
.new_button{
  width: 1.7rem;
  height: 0.5rem;
  background: #cb0816;
  color: #fff;
  text-align: center;
  line-height: 0.5rem;
  font-size: 0.18rem;
  font-family: pb;
  font-weight: 600;
  cursor: pointer;
  border-radius: 0.5rem;
}
.ullist_page{
  width:2.66rem;
  height: 0.42rem;
  margin:0 auto;
  margin-top: 1rem;
}
.ullist_page ul{
  width: 2.66rem;
  height: 0.42rem;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.ullist_page ul li{
  width: auto;
  height: 0.42rem;
  line-height: 0.42rem;
  color: #000;
  text-align: center;
  padding-left: 0.18rem;
  padding-right: 0.18rem;
  border-bottom: 0rem ;
  font-family: p;
  background: #f3f3f3;
}
.ullist_page ul li:hover{
  background: #cb0816 !important;
  color: #fff !important;
  cursor: pointer;
}
.ddmp_bottom{
  width: 100%;
  height: 96% !important;
  margin: 0 auto;
  /* margin-top: 4% !important; */
  background: #000;
  position: relative;
}
.bak_top{
  width: 100%;
  height: 2rem;
  margin: 0 auto;
}
.bottom_bakul{
  width:7.1rem;
  height: 3.1rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.bottom_bak1{
  width: 3.2rem;
  height: 2.8rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.bottom_bak1titles{
  font-size: 0.3rem;
  color: #fff;
  text-align: left;
  line-height: 0.3rem;
  font-family: pb;
  height: 0.3rem !important;
  font-weight: 600;
}
.bottom_bak1 ul{
  width: auto;
  /* display: flex; */
  /* flex-wrap: wrap; */
  align-content: space-between;
}
.bottom_bak1 ul li{
  color: #fff !important;
  font-family: p;
  text-align: left;
  line-height: 0.36rem;
  font-size: 0.18rem;
  opacity: 0.8;
}
.bak_bottom_ai{
  width: 100%;
  height: 2.77rem;
  /* position: absolute; */
  /* bottom: 0rem; */
  /* left: 0rem; */
}
.bak_bottom_aicenter{
  width:7.1rem;
  height: 2.77rem;
  margin:0 auto;
  border-top: 0.01rem solid #3a3a3c;
  position: relative;
}
.bak_bottom_logo{
  width: 2.07rem !important;
  height: 0.56rem !important;
  position: absolute;
  left: 0rem;
  top: 0.7rem;
}
.bottom_titls{
  width:7.1rem;
  height: 2.77rem;
  margin: 0 auto;
  line-height: 2.77rem;
  font-size: 0.18rem;
  font-family: p;
  text-align: center;
  color: rgba(255,255,255,0.6);
}
.pc_cases{
  width: 100%;
  height: 18rem;
  background: url(../img/casebg.jpg) no-repeat bottom;
  background-size: 100% auto;
  margin: 0 auto;
}
.pc_casescenter{
  width:7.1rem;
  height: 10.25rem;
  margin: 0 auto;
  position: relative;
}
.pc_case_lefttitles{
  position: absolute;
  width: auto;
  height: auto;
  position: absolute;
  left: 0rem;
  /* display: none; */
  top: 1.15rem;
}
.pc_case_lefttitles h2{
  font-size: 0.6rem;
  font-family: pb;
  color: #cb0816;
  text-align: left;
  font-weight: 600;
}
.pc_case_lefttitles2{
  width: auto;
  font-size: 0.24rem;
  line-height: 0.36rem;
  color: #cb0816;
  text-align: left;
  font-family: p;
}
.caseright{
  width: 6.5rem;
  height: auto;
  /* position: absolute; */
  background: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
  position: absolute;
  top: 2rem;
}
.caseright2{
  width: 100%;
  height: auto;
  text-align: left;
  margin: 0 auto;
  font-size: 0.26rem;
  background: #fff;
  line-height: 0.48rem;
  /* padding: 0.3rem; */
  border-radius: 0.2rem;
}
.caserright_button{
  width: auto;
  height: auto;
  padding: 0.1rem 0.56rem;
  font-size: 0.26rem;
  color: #fff;
  font-weight: 600;
  font-family: pb;
  line-height: 0.5rem;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  background: #cb0914;
  border-radius: 0.36rem;
  margin-left: 1.5rem;
  margin-top: 0.3rem;
}
.caserright_button img{
  width: 0.35rem;
  height: 0.44rem;
  float: right;
  margin-left: 0.2rem;
}
.pc_cases_world{
  width: 100%;
  height: 8.9rem;
  margin: 0 auto;
  background: #fff;
}
.pc_cases_worldcenter{
  width:7.1rem;
  height: 7.9rem;
  margin: 0 auto;
  position: relative;
  display: flex;
  padding-top: 1rem;
  justify-content: space-between;
}
.pc_cases_left{
  width: 3rem;
  height: 6rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.left_titles{
  font-size: 0.26rem;
  text-align: left;
  line-height: 0.6rem;
  font-family: p;
  color: #000;
  cursor: pointer;
  width: 3rem;
}

.on .left_titles span{
  color: #cb0816;
  font-size: 0.3rem;
  border-bottom: 0.01rem solid #cb0816 !important;
}
.pc_case_worldimg{
  width: 7.68rem;
  height: 4.32rem;
  display: none;
}
.pc_case_worldimg img{
  width: 7.68rem;
  height: 4.32rem;
}

.tabbox .tab{overflow:hidden;/* background:#ccc; */font-weight: 600;}
.tabbox .tab a{display:block;/* padding:10px 20px; */float:left;text-decoration:none;color:#333;}
.tabbox .tab a.on{color:#fff;text-decoration:none;}
.tabbox .content{overflow:hidden;width: 5rem;height: 6rem;position:relative;}
.tabbox .content ul{position:absolute;left:0;top:0;height:6rem;}
.tabbox .content li{width:500px;height: 6rem;float:left;display: flex;}
.tabbox .content li p{padding:10px;}
.biaodan{
  width: 100%;
  height: 11rem;
  margin: 0 auto;
}
.biaodan_center{
  width:7.1rem;
  height: 11rem;
  margin: 0 auto;
}
.ffbiaodan{
  width:7.1rem;
  height: 8.15rem;
  margin: 0 auto;
  background: #fff;
  margin-top: 1.17rem;
  border-radius: 0.5rem;
  padding-top: 0.45rem;
}
.ffbiaodanlogo{
  width: 14.31rem;
  height: 2.04rem;
  background: url(../img/biaodantop.jpg) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
}
.ffbiaodan_content{
  width: 14.31rem;
  height: 4rem;
  margin: 0 auto;
}
.ffbiaodan_content2{
  width: 14.31rem;
  height: 1.17rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: space-between;
  margin:0 auto;
  margin-top: 0.6rem;
}
.input{
  width: 7.07rem;
  height: 0.48rem;
  background: #f5f5f7;
  border:0.01rem solid #ccc;
  text-indent: 0.3rem;
}
.ffbiaodan_content3{
  width: 14.31rem;
  height: 2.66rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.16rem;
}
.input2{
  width: 14.29rem;
  height: 0.48rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  text-indent: 0.3rem;
}
.textarea{
  width: 13.69rem;
  padding-left: 0.3rem;
padding-right: 0.3rem;
padding-top: 0.3rem;
  height: 1.65rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  font-family: p;
  resize:none;
}
.biaodan_button{
  background: #ca0915;
  width: 2.25rem;
  height: 0.6rem;
  line-height: 0.6rem;
  color: #fff;
  text-align: center;
  border-radius: 0.6rem;
  font-family: pb;
  font-weight: 600;
  margin: 0 auto;
  margin-top: 0.4rem;
  display: block;
  border: none;
}
.ffbiaodanlogo h2{
  font-size: 0.47rem;
  color: #fff;
  font-family: pb;
  font-weight: 600;
  text-transform:uppercase;
  position: absolute;
  top: 0.45rem;
  left: 2.5rem;
}
.ffbiaodan_titles{
  width: 6.8rem;
  height: auto;
  font-size: 0.2rem;
  line-height: 0.3rem;
  font-family: p;
  text-align: left;
  position: absolute;
  top: 0.8rem;
  left: 6.5rem;
}
.ffbiaodanlogo h2 span{
  font-size: 0.36rem;
}
  .biaos{
        /*display: none;*/
        /* display: none; */
        position: fixed;
        width: 90% !important;
        top: 15%;
        margin-left: 0% !important;
        left: 5% !important;
        background: #fff;
        box-shadow: 0px 0px 6px #ccc;
        z-index: 9999999;
        padding: 0.3rem 0;
    }
    .biaos .infor .tit{
                text-align: center;
                font-size: 0.45rem;
                color: #262626;
                margin-top: 2%;
                line-height: 40px;
                margin-bottom: 15px;
                text-transform: uppercase;
                font-family: 'he';
    }
    .biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}
.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ;
    zoom: 1;
}
.biaos .btm_box{
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}
.biaos .btns_list{
        margin: 0 auto;
    display: block;
    float: none;
}
.biaos .green{
        background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}
.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #000;
}
.biaos .line1 {
    height: 0.6rem;
    line-height: 0.6rem;
    width: 98.5%;
    margin-bottom: 0.3rem;
    text-indent: 15px;
}
.kuangs{
        width: 100%;
        background: rgba(0, 0, 0, 0.65);
        height: 100%;
        display: block;
        position: fixed;
        display: none;
        z-index: 9999999999999;
        top: 0rem;
}
.close_btn{
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border:2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px; cursor: pointer;
    
}
.pro_li{
    height: 100%;
    padding-bottom: 30px !important;
    
}
.pro_li:hover .dropdown{
    display: block !important;
}
#dr_liuyan{
        width: 98.5% !important;
        height: 1.3rem !important;
        border-color: #aaa !important;
        font-size: 0.2rem !important;
        text-indent: 0.2rem !important;
        border: 0.01rem solid;
        padding-top: 0.1rem !important;
        resize: none !important;
}
.con p{
    font-size: 0.23rem !important;
    width: 90%;
    margin: 0 auto;
}
.tit p{
    font-weight: 600 !important;
}
.biaodan{
  width: 100%;
  height: 10rem;
  margin: 0 auto;
}
.biaodan_center{
  width: 7.1rem;
  height: 11rem;
  margin: 0 auto;
}
.ffbiaodan{
  width: 7.1rem;
  height: 8.15rem;
  margin: 0 auto;
  background: #fff;
  /* margin-top: 1.17rem; */
  border-radius: 0.5rem;
  padding-top: 0.45rem;
}
.ffbiaodanlogo{
  width: 7.1rem;
  height: 1.14rem;
  background: url(../img/biaodantop.jpg) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
}
.ffbiaodan_content{
  width: 7.1rem;
  height: 5.5rem;
  margin: 0 auto;
}
.ffbiaodan_content2{
  width: 7.1rem;
  height: 3.67rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: space-between;
  margin:0 auto;
  margin-top: 0.2rem;
}
.input{
  width: 7.07rem;
  height: 0.68rem;
  background: #f5f5f7;
  border:0.01rem solid #ccc;
  text-indent: 0.3rem;
}
.ffbiaodan_content3{
  width: 7.1rem;
  height: 3.2rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.26rem;
}
.input2{
  width: 7.1rem;
  height: 0.68rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  text-indent: 0.3rem;
}
.textarea{
  width: 6.5rem;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  padding-top: 0.3rem;
  height: 1.65rem;
  border: 0.01rem solid #ccc;
  background: #f5f5f7;
  font-family: p;
  resize:none;
}
.biaodan_button{
  background: #ca0915;
  width: 2.25rem;
  height: 0.6rem;
  line-height: 0.6rem;
  color: #fff;
  text-align: center;
  border-radius: 0.6rem;
  font-family: pb;
  font-weight: 600;
  margin: 0 auto;
  margin-top: 1.7rem;
  display: block;
  border: none;
}
.ffbiaodanlogo h2{
  font-size: 0.28rem;
  color: #fff;
  font-family: pb;
  font-weight: 600;
  text-transform:uppercase;
  position: absolute;
  top: 0.2rem;
  left: 1.1rem;
}
.ffbiaodan_titles{
  width: 4rem;
  height: auto;
  font-size: 0.2rem;
  line-height: 0.3rem;
  font-family: p;
  text-align: left;
  position: absolute;
  top: 0.2rem;
  left: 2.9rem;
}
.ffbiaodanlogo h2 span{
  font-size: 0.28rem;
}
.detailss span{
     width: 5.5rem;
     font-size: 0.28rem;
     line-height: 0.36rem;
     text-align: left;
     padding-top:0.24rem;
     text-align: left;
     margin: 0 auto;
     color: #000;
     display: block;
}
 .detaitts span{
    color: #fff !important;
}
.egg_pset{
    display: none;
}
.ddmp_bottom{
  width: 100%;
  height: 100% !important;
  margin: 0 auto;
  /* margin-top: 4% !important; */
  background: #000;
  position: relative;
}
.bak_top{
  width: 100%;
  height: 1rem;
  margin: 0 auto;
}
body{
    background: #fff !important;
}
.bottom_bakul{
  width: 7.1rem;
  height: 11.1rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.bottom_bak1{
  width: 7.1rem;
  height: 4.5rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.bottom_bak1titles{
  font-size: 0.48rem;
  color: #fff;
  text-align: left;
  line-height: 0.9rem;
  font-family: pb;
  height: 0.9rem !important;
  width: 7.1rem;
  font-weight: 600;
}
.bottom_bak1 ul{
  width: auto;
  /* display: flex; */
  /* flex-wrap: wrap; */
  align-content: space-between;
}
.bottom_bak1 ul li{
  color: #fff !important;
  font-family: p;
  text-align: left;
  line-height: 0.6rem;
  font-size: 0.26rem;
  opacity: 0.8;
}
.bak_bottom_ai{
  width: 100%;
  height: 2.77rem;
  /* position: absolute; */
  overflow: hidden;
  background: #000;
  /* bottom: 0rem; */
  /* left: 0rem; */
}
.bak_bottom_aicenter{
  width: 7.1rem;
  height: 2.77rem;
  margin:0 auto;
  border-top: 0.01rem solid #3a3a3c;
  position: relative;
}
.bak_bottom_logo{
  width: 2.47rem !important;
  height: auto;
  position: absolute;
  left: 2.3rem;
  top: 0.7rem;
}
.bottom_titls{
  width: 7.1rem;
  height: 2.77rem;
  margin: 0 auto;
  line-height: 3.7rem;
  font-size: 0.17rem;
  font-family: p;
  background: #000;
  text-align: center;
  color: rgba(255,255,255,0.6);
}